/* Blocks. */
.block {
  margin-bottom: 20px;
}
h2.block-title {
  font-size: 1.385em;
  line-height: 1.2;
  margin: 0 0 0.4em 0;
}
.mini-panel-title {
  margin: 0 10px;
}
.region-header .block {
  clear: none;
  float: right;
  margin: 0;
}
#page > footer .block {
  margin: 0;
}
#page > footer .block .block-inner {
  padding: 5px 0;
}
/* Block lists */
.block ul li {
  margin: 0;
}
.block .item-list ul  {
  margin-left: 15px;
}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}
/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}
/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}
.block-search .inner {
  padding-left: 0;
  padding-right: 0;
}
.region-header .block-search .inner {
  padding: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  margin-right: 5px;
  width: 62%;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  background: url(images/search-button.png) no-repeat scroll center top transparent;
  border-color: #E4E4E4 #D2D2D2 #B4B4B4;
  cursor: pointer;
  height: 25px;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 34px;
  text-transform: uppercase; /* IE7 hack to trigger text indent reliably */
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
.ie6-7 #search-block-form input.form-submit:hover,
.ie6-7 #search-block-form input.form-submit:focus,
.ie6-7 #search-form input.form-submit:hover,
.ie6-7 #search-form input.form-submit:focus {
  background-position: center -25px;
}


/*overide block*/

.region-sidebar-first .block-inner,#block-menu-menu-deaneries .block-inner{
  margin: 0 15px;
}

.block-content .menu {
  margin: 0;
}
.block-content .menu li {
  list-style: none;
  /*margin-bottom: 10px;*/
	height:29px;
}

/* .menu-item-426 a,.menu-item-429 a,.menu-item-430 a,.menu-item-432 a,.menu-item-434 a,.menu-item-436 a,.menu-item-438 a,
.menu-item-442 a,.menu-item-444 a,.menu-item-446 a,.menu-item-448 a,.menu-item-450 a,.menu-item-452 a,.menu-item-454 a {
	background-color:#fff !important;
	border:none !important;
} */

.block-content .menu li a {
  /* background-color: #ECDDBD;
  border-top: 1px solid #D7B673;
	border-bottom: 1px solid #D7B673; */
  -moz-border-radius: 5px 5px 5px 5px;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
	padding:3px 10px;
}

.block-content .menu li:nth-child(odd) a {
  background-color: #ECDDBD;
  border-top: 1px solid #D7B673;
  border-bottom: 1px solid #D7B673;
}

.block-content .menu li:nth-child(even) a {
  background-color: #fff;
}

.block-content .menu li a:hover {
  text-decoration: underline;
}

#article-85 img{
	border:none;
}
#content .block-inner {
	margin:0px;
}

.block-menu .block-title {
	font-size:15px;
	font-weight:bold;
}
ul.ajax-register-links {
	margin:0px !important;
	padding:0px;
}
ul.ajax-register-links  li a {
	padding:0 10px;
	color:#000080 !important;
}

#block-social-media-links-social-media-links  {
	float:right;
}
